@charset "utf-8";
/* CSS Document */


#slideshow { padding-top:4em;}

/* Bootstrap carousel */	
.carousel {
	margin:0;
	background:#000;
	-moz-box-shadow:    0 0 20px #000;
    -webkit-box-shadow: 0 0 20px #000;
    box-shadow:         0 0 20px #000;
	}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    line-height: 1;
	width:100%;
}
.carousel-caption {
	background:none;
	}
.carousel-caption p {	
	padding:1em 1.5em;
	margin:0 auto;
	
	-moz-box-shadow:    inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow:         inset 0 0 10px #000000;
	
	text-align: center;
	font-size:1.5em;
	color:#fff;
	}
.carousel-caption p.caption1 {
	background-color:#6c0101;
	width:20em;
	}
.carousel-caption p.caption2 {
	background-color: #3856b1;
	width:27em;
	}
.carousel-caption p.caption3 {
	background-color: #287c0d;
	width:23em;
	}
.carousel-control {
    background: none;
	border: none;
    color: #fff;
    font-size: 2em;
    font-weight: bold;
    left: 15px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    top: 50%;
}
.carousel-indicators {
    list-style: outside none none;
    margin: 0;
	
    position: absolute;
	bottom: -1.5em !important;
	top:auto;
    z-index: 5;
}
@media (max-width: 767px) {
.span-slideshow { padding:0 !important;}
.carousel-caption { display:none;}
}
@media (max-width: 1199px) {
#slideshow .container { width:100%;}
}

/* Description */
#description {
	padding:0;
	font-family: alegreya-regular;
	font-size:1.25em;
	line-height:1.5em;
	color:#a58b56;
	box-shadow:10px 10px 10px #000;
	z-index:30;
	}
#description p {
	padding:1.5em 2em;
	margin:0;
	text-align:center;
	}
@media (max-width: 767px) {
#description { font-size:1.1em;}
#description p { padding:1.5em 0;}
}
	
/* Breadcrumbs */
.breadcrumb {
    background: none;
    border-radius: 0;
    list-style: outside none none;
    margin: 0 0 15px;
    padding: 10px 0;
}
.breadcrumb li {
    color: #392C11;
	text-shadow: none;
}
.breadcrumb > li.active { color: #392C11;}
.breadcrumb > li > .divider { color: #392C11;}
.breadcrumb li a {
    color: #392C11;
	text-shadow: none;
}
	.breadcrumb li a:hover {
		color: #6c0101;
		text-decoration:underline;
	}

/* Menu - O nas */
#aboutUs-header h3 {
	text-align: center;
}
#aboutUs-header table {
	width: 100%;
}
#aboutUs-header table tr td {
	text-align: center;
}
#aboutUs-menu h3 {
	text-align:center;
}
#menu_o-projekte {
	display: block;
	margin: 0 auto;
	width:27em;
}
#menu_o-projekte li {
	float: left;
	margin: 0 1em;
}
#menu_o-projekte li a {
	color:#120d00;
	font-weight: bold;
	text-align: center;
	display: block;
}
#menu_o-projekte a:hover {
	background: none;
	color:#6c0101;
	text-decoration: underline;	
}
#menu_o-projekte li a img {
	max-width: 100px;
}
#menu_o-projekte .image-title {
	display: block;
}
@media (max-width: 767px) {
#menu_o-projekte li a img {
	max-width: 60px;
}
#menu_o-projekte {
	display: block;
	margin: 0 auto;
	width:21em;
}
#menu_o-projekte li {
	float: left;
	margin: 0 0.5em;
}
}




/* Article */
#mainBody .container {
	padding:1em 0 3em 0;
	}
.page-header { border:none;}
.page-header h2 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:bold;
	font-size:2em;
	color:#120D00;
	}
	
/* Category-blog */
#mainArticle .page-header h1 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:bold;
	font-size:2em;
	color:#120D00;
	}
#mainArticle h2 {
	font-size:1.5em;
	color:#120D00;
	line-height:1em;
	padding:0;
	margin:0;
	}
#mainArticle h3 {
	font-size:1.2em;
	color:#120D00;
	line-height:1em;
	padding:0;
	margin:0.25em 0 0.5em 0;
	}
#mainArticle a { text-decoration:underline;}
#mainArticle .items-leading,
#mainArticle .items-row {
	padding-bottom:1em;
	margin:1em 0;
	border-bottom:1px solid #736250;
	box-shadow: 0px 1px 0px #cebca5;
	}
#mainArticle dl.article-info {
	color:#584d31;
	margin-bottom:1em;
	}
#mainArticle dl dt.article-info-term { display:none;}
#mainArticle dl dd.published { margin:0;}
#mainArticle .readmore .btn {
	background:none;
    border:0 none;
    padding:0;
	box-shadow:none;
	
    color:#6c0101;
    font-size: 1em;
    text-shadow:none;
    text-decoration: underline;	
	}
	#mainArticle .readmore .btn:hover {	color:#870000;}
	#mainArticle .readmore .btn span { display:none;}

/* Knihy */
.img-cover {
	box-shadow:5px 5px 5px #222;
	width:95%;
	}



